[HEADER]
VERSION=2

[TRACTION]
TYPE=FWD

[GEARS]
COUNT=5
GEAR_R=-3.583
GEAR_1=3.416
GEAR_2=1.809
GEAR_3=1.275
GEAR_4=0.975
GEAR_5=0.767

FINAL=4.53




[DIFFERENTIAL]
POWER=0.14
COAST=0.08
PRELOAD=5


[GEARBOX]
CHANGE_UP_TIME=250
CHANGE_DN_TIME=360
AUTO_CUTOFF_TIME=250
SUPPORTS_SHIFTER=1
VALID_SHIFT_RPM_WINDOW=600
CONTROLS_WINDOW_GAIN=0.2
INERTIA=0.022

[CLUTCH]
MAX_TORQUE=300

[AUTOCLUTCH]
UPSHIFT_PROFILE=UPSHIFT_PROFILE
DOWNSHIFT_PROFILE=DOWNSHIFT_PROFILE
;UP/DOWNSHIFT_PROFILE, NONE
MIN_RPM=1200
MAX_RPM=1800
USE_ON_CHANGES=1
FORCED_ON=0 ;1 for semiauto

[AUTOBLIP]
ELECTRONIC=0
POINT_0=30 ;Full throttle
POINT_1=30 ;Releasing throttle
POINT_2=100 ;Zero throttle
LEVEL=0.4

[DOWNSHIFT_PROTECTION]
ACTIVE=0
DEBUG=0
OVERREV=200
LOCK_N=1

[UPSHIFT_PROFILE]
POINT_0=100 ;Full clutch
POINT_1=150 ;Releasing clutch
POINT_2=240	;Zero clutch

[DOWNSHIFT_PROFILE]
POINT_0=60 ;Full clutch
POINT_1=150 ;Releasing clutch
POINT_2=300	;Zero clutch

[DAMAGE]
RPM_WINDOW_K=100

[AUTO_SHIFTER]
UP=7550
DOWN=4500
SLIP_THRESHOLD=1.10
GAS_CUTOFF_TIME=0.250